LinHES - Feature # 949: apcupsd package not in R8 repository

Status: Closed Priority: Low

Author: knappster Category: Packages: Extra

Created: 12/03/2013 Assignee: brfransen

Updated: 12/04/2013 Due date:

Description: The package for APC UPS daemon is not in the R8 repository. | was able to install the package by manually

downloading it from the Arch repository and install it with Pacman. However, | had to manually copy some

files from a 7.4 backup and create a symlink in order to add the service. Details are in the following post:

http:/forums.linhes.org/viewtopic.php?f=21&t=23889

The version | installed is: apcupsd 3.14.10 (13 September 2011) unknown
| would be happy to provide more information and try to help if possible.

History

12/04/2013 09:41 am - brfransen

- Target version set to 8.1

12/04/2013 12:45 pm - brfransen

- Assignee set to brfransen

- Category set to Packages: Extra

12/04/2013 12:47 pm - brfransen
- Status changed from New to Closed

Closed in commit:dacae1d9
